From b2d16b16fb44b914ad0791feb16ade3e9f71617e Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Tue, 29 Sep 2020 14:49:59 +0200
Subject: [PATCH] tempfix-remove-not-compiling-lib

---
 tests/unit-tests/CMakeLists.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/unit-tests/CMakeLists.txt b/tests/unit-tests/CMakeLists.txt
index a153b7a440..85942bb7b1 100644
--- a/tests/unit-tests/CMakeLists.txt
+++ b/tests/unit-tests/CMakeLists.txt
@@ -102,7 +102,7 @@ add_subdirectory(input/)
 add_subdirectory(logging/)
 add_subdirectory(options/)
 add_subdirectory(platforms/)
-add_subdirectory(renderers/gl)
+#add_subdirectory(renderers/gl)
 add_subdirectory(scene/)
 add_subdirectory(shell/)
 add_subdirectory(thread/)
-- 
2.26.2

